Version 1.3.4 compatible GLPI 9.1

Added by salleman over 2 years ago

maj du plugin pour supporter la version GLPI 9.1


Comments